.btnNext{
  font-weight:bold;
  font-size:150%;
  text-decoration:underline;
}
.flapClose{
  font-weight:bold;
  font-size:16px;
  border:solid 1px #EEE;
  padding:5px;
  display:none;
  float:right;
}
.btnRmvIcon{
 height:40px;
 background: url('../images/rmv_img.jpg') center center;
 background-repeat:no-repeat;
 margin-right:10px;display:none;
}
.steps_algn_rdb{
 width:50%;padding-left:20px;
}
.select_bg{
 background-image:url('../images/select_fabric_bg.jpg');
 width:50px;
 height:50px;
 padding-right:10px;
 padding-left:5px;
 padding-top:2px;
 background-repeat:no-repeat;
 cursor:pointer;
}
#basic-accordian{
	width:100%;
	z-index:2;
}

.accordion_headings{
   margin:0px;
   padding:0px;
	padding:5px;
	background-image: url('../images/blue_faded-transition.jpg');
	color:#FFFFFF;
	border:1px solid #FFF;
   border-right:0px;
   border-left:0px;
	cursor:pointer;
	font-weight:bold;
   font-size:120%;
}
.accordion_headings table td{
 color:#FFFFFF;
 font-weight:bold;
 padding:0px;
 margin:0px;
 height:22px;
}
.accord_warning{
   margin-right:10px;
   padding:0px;
   margin-top:-1px;
   height:24px;
   width:24px;
   display:none;
}
.warning{
    display:block;
    background-image:url('../images/error2.png');
      
}
.success{
    display:block;
    background-image:url('../images/success2.png');
   
}
.accordion_headings:hover{
	background:#6EAF3B;
}

.accordion_child{
	padding:15px;
	background:#FFFFFF;
   border:solid 1px #6EAF3B;
}

.header_highlight{
	background:#6EAF3B;
   border:solid 1px #6EAF3B;
}